bm::gap_len_table< T > Struct Template Reference
GAP functions

Default GAP lengths table. More...

`#include <bmconst.h>`

## Static Public Attributes

static const gap_word_t | _len [bm::gap_levels]

## Detailed Description

template<bool T>
struct bm::gap_len_table< T >

Default GAP lengths table.

Definition at line 395 of file bmconst.h.

## Field Documentation

## _len

template<bool T>

const gap_word_t bm::gap_len_table< T >::_len[bm::gap_levels]

static

Definition at line 397 of file bmconst.h.

Referenced by bm::bvector< Alloc >::allocation_policy::allocation_policy(), bm::bvector< dbg_alloc >::bvector(), and bm::bvector< dbg_alloc >::bvector().

The documentation for this struct was generated from the following file:

- bmconst.h